.btn {
    display: inline-block;
    padding: 8px 22px;
    border: 1px solid var(--white);
    border-radius: 20px;
    color: var(--secondaryColor);
    text-decoration: none;
    font-size: 14px;
}

/* =============================================  */
/* =delete group of items in shufflke & wishlist= */
/* =============================================  */
.delete-group-items-container{
margin-block: 12px;
}
.delete-group-items-button {
    background: #e74c3c;
    color: white;
    border: none;
    padding: 10px 18px;
    border-radius: 6px;
    cursor: pointer;
    opacity: .5;
}

.delete-group-items-button:enabled {
    opacity: 1;
}

/* TOP TOOLS INSIDE CARD */
.delete-check-box-tools {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    gap: 10px;
    z-index: 1;
    
}

.delete-check-box-tools input {
    width: 18px;
    height: 18px;
}

.remove-single {
    cursor: pointer;
    font-size: 18px;
    color: var(--white);
}